=== debian/control ===
Source: prism-webapp-faculte
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-faculte
Architecture: all
Depends: prism
Homepage: http://www.faculte.com/
Description: Faculte WebApp for Prism
 Faculte WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
